GLISTEN - Bug #5116

Home Page --> Post Property --> Post Now --> Filter property -->No. of bedrooms -->Selected
bedrooms value is not showing same which are given post property page ( For ex. Filter property is

showing 4 bed and view property is showing only 3 bed )

11/09/2022 12:46 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Selected bedroom's value is not showing the same which are those given post property page ( For ex. Filter property is showing 4

beds and view property is showing only 3 beds)
see attached screenshot:
History

#1 - 11/10/2022 04:48 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/11/2022 11:08 AM - Mohd Irfan
- File clipboard-202211111108-ygh2i.png added

- Status changed from Resolved to Closed

this issue is verified
and it has been found that the issue is fixed

See attached screenshot:
